<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.138999938965</MDI>
      <MDI key="STATISTICS_MEAN">19.205259089222</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.2059998512268</MDI>
      <MDI key="STATISTICS_STDDEV">8.0560503254901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
